﻿h1 {
	border-style: 1;
	font-family: Arial, Helvetica, sans-serif;
		font-size: 200%;
		color: #003399;
		background-color: #CCCCCC;
		border-width: 1px;
		padding: 4px;
		margin: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #00CC00;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #808000;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFFF99;
}
